apiVersion: v2
name: cmlc-live-rtsp
description: rtsp server powered by zlm

type: application
version: 0.1.0
appVersion: 1.0.0

keywords:
  - cmlc
  - midware
  - rtsp

maintainers:
  - email: zhoujinfu@cmii.chinamobile.com
    name: zhoujinfu